> ## Documentation Index
> Fetch the complete documentation index at: https://docs.firecrawl.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# Firecrawl Government Index

> 法令、規則、条例、裁判所の判決、その他の政府刊行物を検索します

Firecrawl Government Index は、米国の連邦・州・地方政府のソースから収集した一次法源および規制資料 (法令、規則、条例、裁判所の判決、その他の政府刊行物) のインデックスです。Agent は一般的なウェブページではなく、政府のソースそのものを根拠として、法務やコンプライアンスに関する質問に回答できます。

* 表示、報告、許認可の要件を定める規則を見つける
* コンプライアンス上の質問の根拠となる法令や条例の条項を確認する
* 規則を解釈した裁判所の判決を探す
* 特定のトピックについて行政機関が発行した政府刊行物を取得する

<h2 id="endpoints">
  エンドポイント
</h2>

| タスク | エンドポイント |
| - | - |
| Government Index を検索 | [`GET` または `POST /search/gov`](/ja/api-reference/endpoint/gov-search) |

<h2 id="search-the-government-index">
  Government Index を検索する
</h2>

自然言語で質問を送信すると、法律・規制関連のソースからランク付け済み結果が返されます。結果は標準の `web` グループに含まれ、各結果には `url`、`title`、`description`、`position` が含まれます。これは [`/search`](/ja/features/search) の web 結果と同じ形式です。

Government Index の検索は無料です。ゼロデータ保持の有無にかかわらず、クレジットは消費されません。APIキーなしですぐに利用を開始でき、APIキーを追加するとレート制限が引き上げられます。

<CodeGroup>
  ```bash cURL theme={null}
  # APIキーなしで利用を開始できます。より高いレート制限が必要な場合は -H "Authorization: Bearer $FIRECRAWL_API_KEY" を追加してください:
  curl -s "https://api.firecrawl.dev/v2/search/gov?query=food%20labeling%20requirements%20for%20allergens&k=10"
  ```

  ```bash CLI theme={null}
  firecrawl gov "food labeling requirements for allergens" --limit 10
  ```

  ```python Python theme={null}
  from firecrawl import Firecrawl

  firecrawl = Firecrawl(
    # APIキーなしで利用を開始できます。より高いレート制限が必要な場合は追加してください:
    # api_key="fc-YOUR-API-KEY",
  )

  result = firecrawl.gov_search("food labeling requirements for allergens", k=10)
  print(result)
  ```

  ```js Node theme={null}
  import { Firecrawl } from "firecrawl";

  const firecrawl = new Firecrawl({
    // APIキーなしで利用を開始できます。より高いレート制限が必要な場合は追加してください:
    // apiKey: "fc-YOUR-API-KEY",
  });

  const result = await firecrawl.govSearch(
    "food labeling requirements for allergens",
    {
      k: 10,
    },
  );
  console.log(result);
  ```
</CodeGroup>

同じパスに対して `POST` も使用でき、その場合は同じフィールドを JSON ボディで送信します:

```bash cURL theme={null}
# APIキーなしで利用を開始できます。レート制限を引き上げるには -H "Authorization: Bearer $FIRECRAWL_API_KEY" を追加してください:
curl -X POST https://api.firecrawl.dev/v2/search/gov \
  -H "Content-Type: application/json" \
  -d '{
    "query": "food labeling requirements for allergens",
    "k": 10
  }'
```

`query` は必須です。`k` は返される結果の件数を 1〜100 の範囲で指定します (デフォルトは 10) 。未定義のフィールドを指定すると `400` エラーが返されます。リクエストとレスポンスの完全なスキーマについては、[Government Index 検索リファレンス](/ja/api-reference/endpoint/gov-search)を参照してください。

同じ検索は [`/search`](/ja/features/search#gov-category-search) でも `categories: ["gov"]` を指定して利用でき、結果は `data.web` に返されます。

<Note>
  ホスト型の [MCP サーバー](/ja/mcp-server)ではこのインデックスを
  `firecrawl_gov_search` として、[CLI](/ja/sdks/cli#government) では `firecrawl
            gov` として利用できます。いずれも読み取り専用で、書き込みは一切行いません。
</Note>


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.